ul#navigat {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 100px;
    right: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigat li {
    width: 400px;
}
ul#navigat li a {
    display: block;
    margin-right: -2px;
    width: 400;
    height: 102px;    
    background-color:#CFCFCF;
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    -moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
}
ul#navigat .home a{
    background-image: url(../images/banner1.jpg);
    background-position: left;
}

.panel {
position: fixed;
top: 190px;
right: 0;
display: none;
background: #fff;
border:1px solid #111111;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
width: 330px;
height: auto;
padding: 30px 130px 30px 30px;
filter: alpha(opacity=85);
opacity: .85;
z-index:9998;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #000;
font-weight:bolder;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #9FC54E;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #000;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

